local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

pmb_fengold = {}

-- items
dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "gilding.lua")

-- nodes
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "gilded.lua")

